0

I am trying to build glibc-2.16.0 from source following these steps.

The configure step worked fine but when I run make it results in an error

/tmp/ccZNttGz.s: Error: `_obstack@GLIBC_2.2.5' can't be versioned to common symbol '_obstack_compat'

os: Red Hat Enterprise Linux Server release 6.7 (Santiago)
system glibc version: 2.12
gcc version: 7.3.0

I dont have root user access on the machine.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.